PRE{
	font-family : Arial;
	font-size: x-small;
	font-weight: normal;

	}

IMG{
border-color: white;
}

A  {
	color : White;
	text-decoration : Underline;
	font-weight : bold;
}



A:Visited  {}



A:Active  {
	color : White;
}



A:Hover  {
	color : White;
	text-decoration : none;
	font-weight : bold;
}



BODY  {
	font-family : Arial;
	font-style : normal;
	font-size : small;
	background-color : Black;
	color : White;
	line-height : 1.5;
}



.header  {
	font-size : medium;
	color : White;
}



table  {
	font-size : small;
}



.smalltext  {
	font-size : x-small;
}



.menuhead  {
	color: White;
}



.menubullet  {
	font-weight : bold;
}



.writingtitle  {
	font-size : large;
	font-weight : bold;
}



.writingbyline  {
	font-size : small;
	font-weight: bold;
}


.mainmenu  {
	line-height : 1.75;
	font-size : small;
	font-weight: bold;
	text-align : center;
}


.specmenu  {
	line-height : 1.75;
	font-size : small;
	text-align : center;
}


B  {
	font-weight : bold;
}